function showtab(area,id) {
	var tabArea = document.getElementById(area);
	var contents = tabArea.childNodes;
	for (i=0; i<contents.length; i++) {
		if (contents[i].className=='tabContent') { contents[i].style.display = 'none';}
	}
	document.getElementById(id).style.display = '';

	var tabs = document.getElementById(area+'Tabs').getElementsByTagName('a');
	for (i=0; i<tabs.length; i++) {
		tabs[i].className = ''; 
	}
	var tabs1 = document.getElementById(area+'Tabs');
	var contents1 = tabs1.childNodes;
	for (i=0; i<contents1.length; i++) {
		if (contents1[i].className=='on') { contents1[i].className = 'off';}
	}
	document.getElementById('tab'+id).className = 'on';
}